BANK FAMA - Feature #112

[FAMA] - ESS Overtime
01/05/2021 12:17 PM - ericsson ericsson

Status: Closed Start date: 01/05/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,

Mohon bantuannya untuk get data dari attendance (PHRPAQ0019) end time ke ESS Overtime Jam Finger. (tableReff =
PDSWFMDOVERTIME) (Field name = JamFinger)
Terima Kasih.

History

#1 - 01/13/2021 04:26 PM - Alip Sudin
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#2 - 01/15/2021 11:02 AM - ericsson ericsson
- File clipboard-202101151101-jjaov.png added
- Status changed from QA Test to Closed

- Assignee changed from ericsson ericsson to Alip Sudin

done
jam finger sudah get data ke phrpa0019,

#3 - 01/15/2021 11:04 AM - Anonymous
- % Done changed from 0 to 100

Testing Done

#4 - 01/21/2021 10:45 AM - ericsson ericsson

- Status changed from Closed to Revise

dear team dev,
mohon maaf, untuk redmine ini telah terjadi kesalahan yang tidak disengaja oleh team kami.

1. Mohon bantuannya kembali untuk get data dari attendance (PHRPA0019) end time ke ESS Overtime Jam Finger. (tableReff =
PDSWFMDOVERTIME) (Field name = TimeFinger).

2. Pada field Duration berfungsi untuk menampilkan jumlah durasi overtime secara otomatis,
- File clipboard-202101211050-cyc3m.png added

07/05/2025 2/3



i Apps @ Download Film: Av...  [{§ BANKFAMA |Trello §® Minova ES | Employ.. M Inbox (50) - ernk@... G slack login - Googl.. [ Slack| functional-cs... 1 Minova ES | Home

w

@ BANK FAMA minovais

(@
¢

HRiS Menu Description:

- [= My Workplace

r O My Report
- [ Request
» [0 performance Ma...
£ Main

= [ Time Management Pengajuan Cvertime

bisa backdate dan planing
{1 Leave FAMA
Date:

] Overtime Fama 21/01/2021 CorrectionStatus:

TimeFinger
otomatis get data

/dari enddate phrpa0019.
Day Before Flag:

{1 Forwarding Task Date To: 21/01/2021 Day Type:

£] inbox TimeFinger:

0000 | NO

{1 sharing Approval
] outbox Start Time Work: 00:05 Reason: ESS Overtime_

Draft End Time Work: '
L 00:09 Duration, untuk menampilkan jumlah

{1 Archive Duration: -— durasi overh@e employee se-cara gtomahs. -
untuk saat ini belum otomatis{masih harus diisikan scara manual ).

{1 Delete Request ID

Overtime Type:
» [ Master Data After Work Schedu

© PT Minova Infotech Solutions. All Rights Reserved.

#6 - 01/22/2021 11:08 AM - ericsson ericsson
- File clipboard-202101221108-cm03z.png added

- Status changed from Revise to Closed
